.container {
  composes: container-narrow from global;
  
  display: flex;
  flex-direction: column;
  align-items: center;

  padding-top: 120px;
  padding-left: 20px;
  padding-right: 20px;

  min-height: 375px;
  text-align: center;
}

@media (min-width: 576px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;

    min-height: 400px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-top: 130px;

    min-height: 425px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-top: 140px;

    min-height: 450px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-top: 150px;

    min-height: 475px;
  }
}

@media (min-width: 1400px) {
  .container {
    padding-top: 160px;

    min-height: 500px;
  }
}

.title {
  composes: hero-title from global;

  margin-bottom: 8px;
  color: var(--color-white);
}


@media (min-width: 768px) {
  .title {
    margin-bottom: 16px;
  }
}

@media (min-width: 1200px) {
  .title {
    margin-bottom: 24px;
  }
}

.text {
  margin-bottom: 0;
  
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 1.8;
  color: var(--color-hint-of-red);
  text-align: center;
}
